{
  "id": 5619540,
  "name": "Thomas B. Roberts, appellee, v. G. A. Schillinger, appellant",
  "name_abbreviation": "Roberts v. Schillinger",
  "decision_date": "1935-06-17",
  "docket_number": "Gen. No. 38,131",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 315,
    "ocr_confidence": 0.489,
    "sha256": "aa54bc4bcf1f5a9cf4b50595707b19d1e9069b6d5ab1832829e396b39daac202",
    "simhash": "1:0189258df1275e89",
    "word_count": 53
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Thomas B. Roberts, appellee, v. G. A. Schillinger, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "James H. Burr, for appellant. Joseph R. Roth, for appellee."
    ],
    "corrections": "",
    "head_matter": "Thomas B. Roberts, appellee, v. G. A. Schillinger, appellant.\nGen. No. 38,131.\nHeard in the first division of this court for the first district at the April term, 1935.\nOpinion filed June 17, 1935.\nJames H. Burr, for appellant. Joseph R. Roth, for appellee."
  },
  "file_name": "0629-04",
  "first_page_order": 657,
  "last_page_order": 657
}
